Subject: Trainer Candidate - Kunal Chopra
From: Kunal Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:24:28 -0500

| | Tech Support Test

Name | Kunal Chopra
E-mail | [email-masked]
Phone Number | (110024) 9742920857
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lajpat Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | AVSE consultant | Still working | 76940
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | I used to learn E- commerce tasks from the Brand specialists in UK and Germany, create SOPs and train my team on those tasks.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation faced by me while handling my team was when one of my top performing teammate had switched the team and one teammate had to go on a maternity leave. Considering my team had only 7 members at that time, the situation was difficult to handle. It became more difficult as I had to manage the daily absent-ism. However I flagged the same in front of my management and fixed the attrition quickly. I managed to get 3 part time employees to manage the queue and maintain the SLA.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me the difference between good and great customer service is the ability to proactively calibrate the need of the customer and work towards the improvement. Also I think while speaking or chatting with the customer if we can provide a real time solution for the issues they are facing that would make the experience great.
What according to you makes you a good candidate for this position? | I am an enthusiastic and motivated individual looking forward for interesting learning opportunities. Taking initiatives and ownership, being creative, good communication are some of my skills. I am a trained green belt six-sigma candidate and have worked extensively on quality tools such as FMEA, VSM, fishbone etc.I have a work experience of 8 years 4 months.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |